Bug 52922 - modem port drop box includes bogus hardware entries
Summary: modem port drop box includes bogus hardware entries
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-30 21:12 UTC by Nalin Dahyabhai
Modified: 2008-05-01 15:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-30 21:30:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nalin Dahyabhai 2001-08-30 21:12:56 UTC
Version-Release number of selected component (if applicable):
0.7.10-1

How reproducible:
Always

Steps to Reproduce:
1. On the "devices" tab, hit "add".
2. Select "modem".
3. Select the "Advanced" tab.
4. Examine the contents of the drop-list for the "modem port" field.

Actual Results:
Modem0
Modem1
Modem2
Modem3

Expected Results:
One modem, or none, when I haven't configured any yet.

Comment 1 Ngo Than 2001-08-31 11:58:20 UTC
It's fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.